/*
Theme Name: Divi Child
Theme URI: https://diviextended.com/
Version: 1.0
Description: Child Theme of Divi
Author: Divi Extended
Template: Divi
*/
@import url("../Divi/style.css");


/* header ------------------------*/


.header-container {
	display: flex;
	align-items: center;
}

.fixnavi {
	display: flex;
}
.header-social-btns {
	display: flex;
	align-items: center;
}
.header-span {
	font-size: 33%;width: 100%;
	display: block;
	line-height: 1.5;
}



/* Fonts ------------------------------ */

.underline {
	text-decoration: underline;
	text-underline-offset: 1.1vw;
	text-decoration-thickness: .2vw;
}


/* Template modules ------------------------------ */

.header-back .et_parallax_bg {
	background-position-y: 6vw;
}


/* Bullets Block ----------------------------- */

.bullets-block ul {
	list-style: none;
	margin: .5rem 0 0 2rem;
	-webkit-column-gap: 6rem;
	-moz-column-gap: 6rem;
	column-gap: 6rem;
}
.bullets-block ul li {
	cursor: pointer;
	text-align: left;
	margin: .5rem 0;
	text-indent: -1rem;
}
.bullets-block ul li.emptyli {
	cursor: default;
	text-align: left;
    white-space: pre-line;
    margin: 0.5rem 0;
    text-indent: -1rem;
}

.bullets-block ul li.current,
.bullets-block ul li.current h3 {
	font-family: 'Lato Bold', sans-serif !important;
}
.bullets-block ul li.current::before {
    content: '-';
	width: 1rem;
}
.dunkel.bullets-block ul li.current.emptyli {
	font-family: 'Lato Light', sans-serif;
}
.bullets-block ul li:not(.emptyli)::before {
	display: inline-block;
    content: '+';
	width: 1rem;
}


.bullets-block ul ul {
	list-style-type: none;
	display: none;
	margin-left: -2.5rem;
	padding-bottom: .5rem;
	border-bottom: #ffffff solid 1px;
}
.dunkel.bullets-block ul ul {
	border-bottom: #000000 solid 1px;
}
.bullets-block ul ul ul {
	border-bottom: 0;
}
.bullets-block ul li.current ul {
	display: block;
}
.bullets-block ul {
	columns: 1;
}
.bullets-block ul.one-columns.current {
	columns: 1;
}

.bullets-block ul li li {
	cursor: default;
	margin-left: 2.5rem;
	text-indent: 0;
}
.bullets-block ul li li li {
	margin-left: 5rem;
}
.bullets-block ul li.current li {
	font-family: 'Lato Light', sans-serif;
	font-style: italic;
}
.dunkel.bullets-block ul li.current li {
	font-family: 'Lato Light', sans-serif;
}
.bullets-block ul li li::before,
.bullets-block ul li li.current::before,
.bullets-block ul ul.one-columns li::before,
.bullets-block ul li.emptyli::before {
	content: url("assets/images/check_white.svg") !important; 
	width: 1.5rem;
	height: 1.5rem;
	margin-right: 1rem;
	display: inline-block;
}
.bullets-block ul li li li::before,
.bullets-block ul ul.one-columns li li::before {
	content: '- ' !important;
}
.bullets-block ul li.emptyli::before {
	margin-left: 0;
	margin-right: 0;
}
.dunkel.bullets-block ul ul li::before,
.dunkel.bullets-block ul li li.current::before,
.dunkel.bullets-block ul li.emptyli::before {
	content: url("assets/images/check_dark.svg") !important; 
}


/* Superbalke ---------*/

.super-balke-slider .et_pb_column {
	width: 24% !important;
	margin: 0 .5% !important;
}




/* Template Home ------------------------------ */


/* Produkte Icons ------------------------------ */


.produkte-text ul {
	display: flex;
	flex-wrap: wrap;
	margin: 3vw 0;
}

.produkte-text li {
	margin: .5vw !important;
	list-style-type: none;
	align-items: center;
    justify-content: center;
    display: flex;
	/*background: rgba(255,255,255,.3);*/
	background: #E8EDEA;
	width: calc(50% - 1vw);
	aspect-ratio: 1/1;
	padding: .5vw;
	-epub-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.produkte-text li a {
	align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    margin: 0;
    text-decoration: none;
    text-align: center;
	color: #0C4426 !important;
}
.produkte-text li a:hover {
	opacity: .85;
}

.home-icons {
	display: inline-flex;
}
.home-icons::before {
	width: 4vw;
	height: 4vw;
	transform: scale( 1 ); 
}

i.krankenversicherung::before {
	content: url("assets/images/icons_krankenversicherung_green.svg"); 		
}
i.hausratversicherung::before {
	content: url("assets/images/icons_hausratversicherung_green.svg"); 
}
i.eigentuemergemeinschaften::before {
	content: url("assets/images/icons_eigentuemergemeinschaften_green.svg"); 
	transform: scale( 1 ); 	
}
i.autoversicherung::before {
	content: url("assets/images/icons_autoversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.motorradversicherung::before {
	content: url("assets/images/icons_motorradversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.fahrradversicherung::before {
	content: url("assets/images/icons_fahrradversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.rechtsschutzversicherung::before {
	content: url("assets/images/icons_rechtsschutzversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.reiseversicherung::before {
	content: url("assets/images/icons_reiseversicherung_green.svg"); 
	transform: scale( 1 );
}
i.risikolebensversicherung::before {
	content: url("assets/images/icons_risikolebensversicherung_green.svg"); 
	transform: scale( 1 );
}
i.unfallversicherung::before {
	content: url("assets/images/icons_unfallversicherung_green.svg"); 
	transform: scale( 1 );
}
i.sterbeversicherung::before {
	content: url("assets/images/icons_sterbeversicherung_green.svg"); 
	transform: scale( 1 );
}
i.bootsversicherung::before {
	content: url("assets/images/icons_bootsversicherung_green.svg"); 
	transform: scale( 1 );
}
i.haustierversicherung::before {
	content: url("assets/images/icons_haustierversicherung_green.svg"); 
	transform: scale( 1 );
}

i.betriebskrankenversicherung::before {
	content: url("assets/images/icons_betriebskrankenversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.berufsunfaehigkeitsversicherung::before {
	content: url("assets/images/icons_temporaure_berufsunfauhigkeitsversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.betriebsunfallversicherung::before {
	content: url("assets/images/icons_betriebsunfallversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.rechtsschutzversicherungen::before {
	content: url("assets/images/icons_rechtsschutzversicherungen_green.svg"); 
	transform: scale( 1 ); 	
}
i.betriebshaftpflichtversicherung::before {
	content: url("assets/images/icons_betriebshaftpflichtversicherung_green.svg"); 
	transform: scale( 1 ); 	
}
i.gesundheitswesen::before {
	content: url("assets/images/icons_gesundheitswesen_green.svg"); 
	transform: scale( 1 ); 	
}
i.geschaeftslokale_und_bueros::before {
	content: url("assets/images/icons_geschaeftslokale_und_bueros_green.svg"); 
	transform: scale( 1 ); 	
}
i.bauversicherungen::before {
	content: url("assets/images/icons_bauversicherungen_green.svg"); 
	transform: scale( 1 );
}
i.cyber_versicherung::before {
	content: url("assets/images/icons_cyber_versicherung_green.svg"); 
	transform: scale( 1 );
}
i.umwelthaftpflichtversicherung::before {
	content: url("assets/images/icons_umwelthaftpflichtversicherung_green.svg"); 
	transform: scale( 1 );
}
i.berufshaftpflichtversicherung::before {
	content: url("assets/images/icons_berufshaftpflichtversicherung_green.svg"); 
	transform: scale( 1 );
}
i.zivilrechtliche_haftung::before {
	content: url("assets/images/icons_zivilrechtliche_haftung_green.svg"); 
	transform: scale( 1 );
}


i.auf_einen_blick::before {
	content: url("assets/images/icons_auf_einen_blick_green.svg"); 
	width: 3vw;
	height: 3vw;
	transform: scale( 1 );
}



@media only screen and (orientation: landscape) {
	
	/* Template Header ------------------------------

	.header-back .et_parallax_bg {
		background-position-y: 6vw;
	} */
	
}



@media only screen and (min-width: 768px) {
	
	/* Template Home ------------------------------ */
	
	/* Produkte Icons ------------------------------ */
	
	.produkte-text li {
		width: calc(33% - 1vw);
	}
	
}
@media only screen and (min-width: 981px) {
	
	
	/* Template Home ------------------------------ */
	
	/* Produkte Icons ------------------------------ */
	
	.produkte-text li {
		width: calc(20% - 1vw);
	}
	
	
}